\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{McCal/figures/NCal.png}
    \caption[Newtonian calibrator schematic]
            {Newtonian calibrator schematic from Ross et al.\cite{Ross2021}}
    \label{fig:NCal}
\end{figure}
